﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2047
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Core", "src\LDS.LVDGW.Core\LDS.LVDGW.Core.csproj", "{DD9F809A-2D0C-40DE-9278-850CEB3388A3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "assets", "assets", "{68A83BCC-47EE-4E3D-A938-8954E8AA3191}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.env = .env
		.env.example = .env.example
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		docker-entrypoint.sh = docker-entrypoint.sh
		LICENSE = LICENSE
		NuGet.Config = NuGet.Config
		README.md = README.md
	EndProjectSection
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{4B322E26-4809-47EF-834F-30FD0B36AB3D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "config", "config", "{64A95735-215D-44F4-8DA6-ED3AA2965A30}"
	ProjectSection(SolutionItems) = preProject
		config\timezone = config\timezone
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "elasticsearch", "elasticsearch", "{687E5ADC-E483-43FB-866D-5C60B7652851}"
	ProjectSection(SolutionItems) = preProject
		config\elasticsearch\elasticsearch.yml = config\elasticsearch\elasticsearch.yml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "kibana", "kibana", "{27425E68-9A9F-4CD3-979D-62B6A4096586}"
	ProjectSection(SolutionItems) = preProject
		config\kibana\kibana.yml = config\kibana\kibana.yml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "prometheus", "prometheus", "{5C8AB5E0-8315-42DA-9128-595C1CB0AF34}"
	ProjectSection(SolutionItems) = preProject
		config\prometheus\prometheus.yml = config\prometheus\prometheus.yml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "nginx", "nginx", "{2AD16EAB-59FC-41AA-9759-E3E7FA7FB7C9}"
	ProjectSection(SolutionItems) = preProject
		config\nginx\nginx.conf = config\nginx\nginx.conf
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "lvdgw", "lvdgw", "{7F66B612-B11A-467C-9F5A-040CC9B20F3D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "json-resources", "json-resources", "{5F2105F5-1B3F-49D3-91C8-BB4123CEBF16}"
	ProjectSection(SolutionItems) = preProject
		config\lvdgw\json-resources\.gitkeep = config\lvdgw\json-resources\.gitkeep
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "LDS.LVDGW.Core", "LDS.LVDGW.Core", "{F138DCD3-FBF2-4ACF-9E05-B02898953544}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Middlewares", "Middlewares", "{D39E5AE7-34F9-4F57-BF43-4C6D4C541EA9}"
	ProjectSection(SolutionItems) = preProject
		config\lvdgw\json-resources\LDS.LVDGW.Core\Middlewares\ConcurrentRequestsLimitMiddleware.json = config\lvdgw\json-resources\LDS.LVDGW.Core\Middlewares\ConcurrentRequestsLimitMiddleware.json
		config\lvdgw\json-resources\LDS.LVDGW.Core\Middlewares\ConcurrentRequestsLimitMiddleware.tr.json = config\lvdgw\json-resources\LDS.LVDGW.Core\Middlewares\ConcurrentRequestsLimitMiddleware.tr.json
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin.JWTAuthentication", "..\lds-lvdgw-plugin-jwt-authentication\src\LDS.LVDGW.Plugin.JWTAuthentication\LDS.LVDGW.Plugin.JWTAuthentication.csproj", "{5DFEE4AD-0F69-4566-BCC2-19D4EBEB5665}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin", "..\lds-lvdgw-plugin\src\LDS.LVDGW.Plugin\LDS.LVDGW.Plugin.csproj", "{9E9C9840-E691-4905-919F-5D4DFF4792EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin.AuthenticationMicroservice", "..\lds-lvdgw-plugin-authentication-microservice\src\LDS.LVDGW.Plugin.AuthenticationMicroservice\LDS.LVDGW.Plugin.AuthenticationMicroservice.csproj", "{8E58C099-23E0-4F96-A990-74A1432C02C3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin.ConfigurationMicroservice", "..\lds-lvdgw-plugin-configuration-microservice\src\LDS.LVDGW.Plugin.ConfigurationMicroservice\LDS.LVDGW.Plugin.ConfigurationMicroservice.csproj", "{3159F492-731E-4CE5-A2B9-075A1F3D9882}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin.IPInfoEnrichment", "..\lds-lvdgw-plugin-ip-info-enrichment\src\LDS.LVDGW.Plugin.IPInfoEnrichment\LDS.LVDGW.Plugin.IPInfoEnrichment.csproj", "{B80D73B5-DDAB-49DA-BDCF-5C76428489EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin.ResponseWrapper", "..\lds-lvdgw-plugin-response-wrapper\src\LDS.LVDGW.Plugin.ResponseWrapper\LDS.LVDGW.Plugin.ResponseWrapper.csproj", "{9E9D3F6B-7A01-483B-B746-D1204793037C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "configuration-microservice", "configuration-microservice", "{18F762AF-863D-4B98-8558-F96AAEA31549}"
	ProjectSection(SolutionItems) = preProject
		config\lvdgw\configuration-microservice\configuration.json = config\lvdgw\configuration-microservice\configuration.json
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "authentication-microservice", "authentication-microservice", "{028A8300-93A7-42BE-A26B-A84337D56FD9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "mailtemplates", "mailtemplates", "{1BBE1B3E-6D8B-43D0-BA04-0548AF96F0D4}"
	ProjectSection(SolutionItems) = preProject
		config\lvdgw\authentication-microservice\mailtemplates\Register.cshtml = config\lvdgw\authentication-microservice\mailtemplates\Register.cshtml
		config\lvdgw\authentication-microservice\mailtemplates\ResetPasswordTokenRequest.cshtml = config\lvdgw\authentication-microservice\mailtemplates\ResetPasswordTokenRequest.cshtml
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin.ForceUpdateMicroservice", "..\lds-lvdgw-plugin-forceupdate-microservice\src\LDS.LVDGW.Plugin.ForceUpdateMicroservice\LDS.LVDGW.Plugin.ForceUpdateMicroservice.csproj", "{2C998452-FF8F-4455-8094-39B75E372074}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "LDS.LVDGW.Plugin", "LDS.LVDGW.Plugin", "{9B0CFF6D-C416-4D59-A35F-552853688F8E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AuthenticationMicroservice", "AuthenticationMicroservice", "{41586FB7-2E0B-441E-A43E-DAE7358751E0}"
	ProjectSection(SolutionItems) = preProject
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Login.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Login.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Login.tr.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Login.tr.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Register.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Register.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Register.tr.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Models.InputModels.Register.tr.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Plugin.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Plugin.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Plugin.tr.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Plugin.tr.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.AccountService.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.AccountService.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.AccountService.tr-TR.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.AccountService.tr-TR.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LocalizedIdentityErrorDescriber.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LocalizedIdentityErrorDescriber.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LocalizedIdentityErrorDescriber.tr.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LocalizedIdentityErrorDescriber.tr.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LoginService.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LoginService.json
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LoginService.tr.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\AuthenticationMicroservice\Services.LoginService.tr.json
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ForceUpdateMicroservice", "ForceUpdateMicroservice", "{FC9B5644-303F-47CB-86F7-0F995C8B336C}"
	ProjectSection(SolutionItems) = preProject
		config\lvdgw\json-resources\LDS.LVDGW.Plugin\ForceUpdateMicroservice\Plugin.json = config\lvdgw\json-resources\LDS.LVDGW.Plugin\ForceUpdateMicroservice\Plugin.json
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "forceupdate-microservice", "forceupdate-microservice", "{7984BB92-C03E-4272-AD50-5777B2E4874D}"
	ProjectSection(SolutionItems) = preProject
		config\lvdgw\forceupdate-microservice\forceUpdateRules.json = config\lvdgw\forceupdate-microservice\forceUpdateRules.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD9F809A-2D0C-40DE-9278-850CEB3388A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD9F809A-2D0C-40DE-9278-850CEB3388A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD9F809A-2D0C-40DE-9278-850CEB3388A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD9F809A-2D0C-40DE-9278-850CEB3388A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B322E26-4809-47EF-834F-30FD0B36AB3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B322E26-4809-47EF-834F-30FD0B36AB3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B322E26-4809-47EF-834F-30FD0B36AB3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B322E26-4809-47EF-834F-30FD0B36AB3D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DFEE4AD-0F69-4566-BCC2-19D4EBEB5665}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DFEE4AD-0F69-4566-BCC2-19D4EBEB5665}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DFEE4AD-0F69-4566-BCC2-19D4EBEB5665}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DFEE4AD-0F69-4566-BCC2-19D4EBEB5665}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E9C9840-E691-4905-919F-5D4DFF4792EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E9C9840-E691-4905-919F-5D4DFF4792EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E9C9840-E691-4905-919F-5D4DFF4792EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E9C9840-E691-4905-919F-5D4DFF4792EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E58C099-23E0-4F96-A990-74A1432C02C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E58C099-23E0-4F96-A990-74A1432C02C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E58C099-23E0-4F96-A990-74A1432C02C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E58C099-23E0-4F96-A990-74A1432C02C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{3159F492-731E-4CE5-A2B9-075A1F3D9882}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3159F492-731E-4CE5-A2B9-075A1F3D9882}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3159F492-731E-4CE5-A2B9-075A1F3D9882}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3159F492-731E-4CE5-A2B9-075A1F3D9882}.Release|Any CPU.Build.0 = Release|Any CPU
		{B80D73B5-DDAB-49DA-BDCF-5C76428489EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B80D73B5-DDAB-49DA-BDCF-5C76428489EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B80D73B5-DDAB-49DA-BDCF-5C76428489EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B80D73B5-DDAB-49DA-BDCF-5C76428489EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E9D3F6B-7A01-483B-B746-D1204793037C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E9D3F6B-7A01-483B-B746-D1204793037C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E9D3F6B-7A01-483B-B746-D1204793037C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E9D3F6B-7A01-483B-B746-D1204793037C}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C998452-FF8F-4455-8094-39B75E372074}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C998452-FF8F-4455-8094-39B75E372074}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C998452-FF8F-4455-8094-39B75E372074}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C998452-FF8F-4455-8094-39B75E372074}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{DD9F809A-2D0C-40DE-9278-850CEB3388A3} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{687E5ADC-E483-43FB-866D-5C60B7652851} = {64A95735-215D-44F4-8DA6-ED3AA2965A30}
		{27425E68-9A9F-4CD3-979D-62B6A4096586} = {64A95735-215D-44F4-8DA6-ED3AA2965A30}
		{5C8AB5E0-8315-42DA-9128-595C1CB0AF34} = {64A95735-215D-44F4-8DA6-ED3AA2965A30}
		{2AD16EAB-59FC-41AA-9759-E3E7FA7FB7C9} = {64A95735-215D-44F4-8DA6-ED3AA2965A30}
		{7F66B612-B11A-467C-9F5A-040CC9B20F3D} = {64A95735-215D-44F4-8DA6-ED3AA2965A30}
		{5F2105F5-1B3F-49D3-91C8-BB4123CEBF16} = {7F66B612-B11A-467C-9F5A-040CC9B20F3D}
		{F138DCD3-FBF2-4ACF-9E05-B02898953544} = {5F2105F5-1B3F-49D3-91C8-BB4123CEBF16}
		{D39E5AE7-34F9-4F57-BF43-4C6D4C541EA9} = {F138DCD3-FBF2-4ACF-9E05-B02898953544}
		{5DFEE4AD-0F69-4566-BCC2-19D4EBEB5665} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{9E9C9840-E691-4905-919F-5D4DFF4792EA} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{8E58C099-23E0-4F96-A990-74A1432C02C3} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{3159F492-731E-4CE5-A2B9-075A1F3D9882} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{B80D73B5-DDAB-49DA-BDCF-5C76428489EA} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{9E9D3F6B-7A01-483B-B746-D1204793037C} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{18F762AF-863D-4B98-8558-F96AAEA31549} = {7F66B612-B11A-467C-9F5A-040CC9B20F3D}
		{028A8300-93A7-42BE-A26B-A84337D56FD9} = {7F66B612-B11A-467C-9F5A-040CC9B20F3D}
		{1BBE1B3E-6D8B-43D0-BA04-0548AF96F0D4} = {028A8300-93A7-42BE-A26B-A84337D56FD9}
		{2C998452-FF8F-4455-8094-39B75E372074} = {7F7358CA-C0B1-4C72-A8A3-26EEE7BC2B1B}
		{9B0CFF6D-C416-4D59-A35F-552853688F8E} = {5F2105F5-1B3F-49D3-91C8-BB4123CEBF16}
		{41586FB7-2E0B-441E-A43E-DAE7358751E0} = {9B0CFF6D-C416-4D59-A35F-552853688F8E}
		{FC9B5644-303F-47CB-86F7-0F995C8B336C} = {9B0CFF6D-C416-4D59-A35F-552853688F8E}
		{7984BB92-C03E-4272-AD50-5777B2E4874D} = {7F66B612-B11A-467C-9F5A-040CC9B20F3D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {74B94676-2204-45EE-BD94-AB3866B061C5}
	EndGlobalSection
EndGlobal
